Bug 1415806 - oVirt 4.1 translation cycle 2
Summary: oVirt 4.1 translation cycle 2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.Core
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-4.1.1
: 4.1.1.3
Assignee: Scott Dickerson
QA Contact: Scott Dickerson
URL:
Whiteboard:
Depends On: 1415001
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 19:09 UTC by Scott Dickerson
Modified: 2017-04-21 09:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1415001
Environment:
Last Closed: 2017-04-21 09:43:27 UTC
oVirt Team: UX
rule-engine: ovirt-4.1+
ykaul: exception+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 73273 0 master MERGED userportal, webadmin: translations update from zanata 2017-02-28 17:19:55 UTC
oVirt gerrit 73284 0 ovirt-engine-4.1 MERGED userportal, webadmin: translations update from zanata 2017-03-01 08:40:15 UTC
oVirt gerrit 73286 0 ovirt-engine-4.1.1.z MERGED userportal, webadmin: translations update from zanata 2017-03-01 08:53:16 UTC

Description Scott Dickerson 2017-01-23 19:09:00 UTC
Track the translation updates from translation cycle 2 of oVirt 4.1.  Cycle 2 is scheduled to complete on March 8, 2017.

Reference BZ1415001 for the update for translation cycle 1.

Comment 1 Scott Dickerson 2017-01-23 19:18:52 UTC
Reference BZ1415809 for the matching update to ovirt-engine-dashboard.

Comment 2 Yuko Katabami 2017-02-28 14:20:07 UTC
Hi Scott,

We have completed post-QA test editing and translations are ready to pull from Zanata.

Thank you.


Note You need to log in before you can comment on or make changes to this bug.